﻿@model DomainClass.Job_NoGov

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
@*            @Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Job)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Job)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Vahed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Vahed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateShoro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateShoro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DatePayan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DatePayan)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Job_NoGov", new { @class = "btn btn-warning" })
        </div>
    }
</div>
